/*
OVERIDES
=================================================*/
body{background: url(//www.optimum7.com/wp-content/themes/opt7-simple/images/bg-slice2.png) repeat-x scroll left top #f2f2f2 !important;}
body,input,textarea{font:14px "Helvetica Neue", Arial, Helvetica, sans-serif;line-height:22px;}
#access{border:0;height:40px; margin-left: -14px; padding-top: 20px;}
#branding{padding:0;}
#branding img{}
#blog-description{display: none;}
#primary{
	border:0;
}
#blog-title {
	line-height: 22px;
    font-family: Arial,sans-serif;
    font-size: 34px;
    font-weight: bold;
    padding-top: 40px;
}


/*menu*/
.menu {width:960px;}
.sf-menu{background-color:transparent;border-right:none;font-size:14px;top:2px;position:relative;}
.sf-menu li{background-color:transparent;margin:0 8px; position: relative;}
.sf-menu li.item1{margin-left:0;}
.sf-menu li.item13{margin-right:0;}
.sf-menu a:link,
.sf-menu a:visited{border-bottom:none;border-left:none; border-right:none;border-top:none;padding:9px 7px;color:#cecece;}
/* visited link */
.sf-menu a:hover{color:#EBB703;}
/* mouse over link */
.sf-menu a:active{color:#EBB703;}
#access #main-menu .sf-menu li#current{color:#fff;}
#access #main-menu .sf-menu li#current a:link,
#access #main-menu .sf-menu li#current a:visited{background-image:none;color:#cecece;}
#access #main-menu .sf-menu li#current a:hover,
#access #main-menu .sf-menu li#current a:active{background-image:none;color:#fff;}
.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active{background-color:#333;}
/*remove margins on 1st and last nav inks*/
.sf-menu li.page-item-989{margin-left:0;}
.sf-menu li.page-item-1007{margin-right:0;}
/* selected link */
.entry-meta span.edit,
.meta-sep-edit,
.meta-prep-entry-date,
.buttonheading{display:none;}
/*make search box text bigger and center align*/
.aside input {
font-size:15px;
text-align:center;
}


.sf-menu li.latest-work { background: url('http://www.optimum7.com/wp-content/themes/opt7-simple/images/working-on-gray.png') no-repeat; text-indent: -99999px; z-index:1px;display: block; width: 220px; height: 38px;cursor:pointer;top:-2px;margin-left: 60px;
	-webkit-transition: all 0.35s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.35s ease-out;  /* FF4+ */
      -ms-transition: all 0.35s ease-out;  /* IE10? */
       -o-transition: all 0.35s ease-out;  /* Opera 10.5+ */
          transition: all 0.35s ease-out;
}
.sf-menu li.latest-work:hover { 
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
	transform:scale(1.05); 
}
.sf-menu li.latest-work a:hover{ background: transparent; }



/* content area */
#main {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-top: 20px;
    width: 980px;
    margin-top: 55px;
	margin-bottom: 30px;
}
#container, #content {
left:10px;
position:relative;
width:590px;
}
.entry-content li a, .entry-content p a {
border-bottom:1px dotted #004B91;
color:#0073F0;
padding:0;
text-decoration:none;
}

.entry-content p a.tt {
	border-bottom:0;
}

.entry-content li a:hover, .entry-content p a:hover{
color:#fff;
background-color:#0073F0;	
}
/*
FOOTER
================================================*/
#footer{background:#FFFFFF url(../images/bg-footer.png) repeat-x scroll left top;border:0 none;height:161px;margin:0 auto;position:relative;}
#site-info{width:960px;margin:0 auto;}

/*header
================================================*/
#branding{height:95px;}
#branding a{
	height: 40px;
	cursor: pointer;
	color: #EBB703;
	    margin-left: -10px;
}
#branding a:hover{
	color: #EBB703;
}
#branding p{
	color: white;
	text-align: right;
	font-weight: bold;
	font-size: 20px;
}


/*yellow banner
================================================*/
#cta{height:310px;}
#cta-inner{}
#cta-boxes{margin:0 auto;padding:0;width:960px;position:relative;}

/*Yellow Banner Form CSS
=================================*/
#cta-boxes{position:relative;padding:0;background:transparent url(../images/cta-inner.jpg) no-repeat center top;height:308px;}
#landing-cta{float:left;margin:0;padding:0;width:560px;position:relative;top:25px;}
#landing-cta h2{font-size:1.85em;font-weight:bold;letter-spacing:.005em;}
#landing-cta p{font-size:1.25em;font-weight:bold;margin:10px 200px 10px 0;}
#landing-cta h5 a{background-color:#000000;
color:#FFFFFF;
left:-15px;
padding:8px 11px 8px 18px;
position:relative;
text-decoration:none;
top:21px;}
#landing-cta h5{position:relative;top:10px;}
#landing-cta h5 a:hover{color:yellow;}
#landing-cta h5 span {display:inline-block;height: 61px;width:61px;background:transparent url(../images/btn-movie.png) no-repeat top left;position:relative;z-index:999;}
#landing-form{
background:transparent url(../images/bg-wufoo.png) no-repeat scroll left top;
float:right;
margin:20px 0 0;
padding:5px 15px;
width:350px
}
.hide{display:none;}
#landing-form p{margin:0 0 0 10px;font-size:.75em;}
#landing-form p a{color:#444;padding:5px;}
#landing-form p a:hover{color:yellow;background-color:#444;}

#google-graphic {
	text-indent:-9999px;
	width:239px;
	height:310px;
	position:absolute;
	top:-10px;
	left:350px;
	padding:0;
	margin:0;
	background:transparent url(../images/window.png) no-repeat left top;
	z-index:111;
}


.aside a {
	color: #111;
	text-decoration:none;
	display:block;
	padding: 3px;
}

.aside a:hover {
	color: #007083;
	background-color:#efefef;
}


/*SERVICES
===================================*/
#services-slider{width:960px;height:205px;padding:0;margin:0 auto 20px;}
.below-fold{padding:0;margin:0;width:300px;}
/* 
a.web-analysis{background:#f6f6f6 url(../images/web-analysis.png) no-repeat top left;padding:0;margin:0;display:block;width:200px;height:65px;text-indent:-9999px;float:left;cursor:pointer;}
*/

/*
a.web-analysis:hover{background-position:bottom left;}
*/
a.adwords-q{background:#f6f6f6 url(../images/adwords-logo.jpg) no-repeat top left;padding:0;margin:0 0 0 10px;display:block;width:75px;height:75px;text-indent:-9999px;float:left;cursor:pointer;}

#primary h2{color:#BA630F;font-size:2em;line-height:1.85em;text-transform:capitalize;}
#primary h3 a{text-decoration:none;border:0;color:#222;}
#primary h3 a:hover{color:red;}

#primary .post-summary li h3 a {
	position:relative;
}

.services-link h5 a {
	background-color:#E2E2E2;
	padding:2px 10px;
	text-decoration:none;
}
.services-link h5 a:hover{
	color:#fefefe;
	background-color:#b1b1b1;
	}
	 

/*FIRST TEXT
===============================*/
#first-text{width:960px;margin:0 auto;text-align:justify;}
#first-text div{position:absolute;top:770px;width:610px;}
#first-text div p{display:block;}
#first-text div h1{font-size:1.5em;border-bottom:1px solid #C0C0C0;
margin-bottom:15px;
padding-bottom:9px;}
span.call-hi{background:transparent url(../images/bg-front-call.jpg) no-repeat scroll left top;color:#FFFFFF;display:block;height:72px;width:582px;margin:5px;position:relative;z-index:333333333333;}
span a.highlight{border-bottom:0 none;color:#FFf;text-decoration:none;display:block;font-weight:bold;padding-left:110px;position:relative;top:22px;}
span a:hover.highlight{background-color:transparent;border:medium none;color:#FFD628;font-weight:bold;}

/*
JOOMLA ARTICLES
===========================*/

.main-aside ul {
margin:0 20px 0 0;
padding:0;
}

#primary h2.sidebar-title,
#secondary h2.sidebar-title,
#secondary h3.widgettitle{background-color:#DDDDDD;
border-bottom:1px solid #C0C0C0;
color:#222222;
font-size:1.5em;
line-height:1.25em;
margin:0 0 15px;
padding:5px;
text-indent:10px;
font-style:italic;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}



#primary .joomla-posts {
	margin-top:25px;
}

#primary .joomla-posts ul {list-style-type:none;
margin:0;
padding:0;}

#primary .joomla-posts li{color:#969696;line-height:25px;height:25px;}

#primary .joomla-posts li h3{font-style:normal;color:#3b3c3b;font-size:13px;text-transform:uppercase;}
#primary .joomla-posts li h3 a {
	display:block;
	padding-left:25px;
	height:25px;
	background: transparent url(../images/1265658864_navigation.png) no-repeat 2% 40%;
}

#primary .joomla-posts #resources li h3 a {
	background: transparent url(../images/green_navigation.png) no-repeat 2% 40%;
}



.post-summary p {font-size:.9em;margin-bottom:10px;}
.post-summary h5{margin:0;padding:0;font-size:.75em;font-style:italic;}

/*
CONDENSED TEXT
===========================*/
p.condensed-text{color:#738584;font-size:.90em;padding-bottom:7px;border-bottom:1px solid #c0c0c0;margin-bottom:15px;}



/*
QUOTE/TESTIFY
===========================*/
#testify {
	background: transparent url(../images/quotation-mark.png) no-repeat left top;
	width:610px;
	height:150px;
	padding:0;
	margin:0 0 680px;
}

#testify ul {
padding:0;
margin:0;
}

#testify p {
	margin-left:70px;
}

#testify h5 {
	font-size:.85em;
	text-align:right;
	margin-top:-20px;
}

#testify h5 span {
color:#004B91;	
font-style:italic;
}


.services-link {
	padding:0;
	margin:0;
	width:270px;
	height:230px;
	float:left;
}

.services-link h2 a {
	text-decoration:none;
	color:#222;
}

/* use this center svc box to create the gaps between the left and right boxes */
#web-design,
#ecommerce,
#seo-copywriting {
	margin: 0 45px;
}

.services-link h2 {
	text-transform:uppercase;
	font-size:16px;
	margin-top:10px;
}

.services-link p {
	font-size:11px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	margin: 10px 0;
	padding: 10px 10px 10px 80px;
	height:100px;
	}

	.services-link h5 {
		font-size: 11px;
	}

#pay-for-performance p{background:transparent url(../images/svcbtn-internet-marketing.jpg) no-repeat left 10px;}
#web-design p{background:transparent url(../images/svcbtn-web-design.jpg) no-repeat left 10px;}
#pay-per-click p{background:transparent url(../images/svcbtn-ppc.jpg) no-repeat left 10px;}
#conversion-optimization p{background:transparent url(../images/svcbtn-conv-opt.jpg) no-repeat left 10px;}
#ecommerce p{background:transparent url(../images/svcbtn-ecommerce.jpg) no-repeat left 10px;}
#social-media p{background:transparent url(../images/svcbtn-social.jpg) no-repeat left 10px;}

#web-development p{background:transparent url(../images/svcbtn-web-dev.jpg) no-repeat left 10px;}
#seo-copywriting p{background:transparent url(../images/svcbtn-copywriting.jpg) no-repeat left 10px;}
#search-engine-marketing p{background:transparent url(../images/svcbtn-sem.jpg) no-repeat left 10px;}

ul#hdr-list {
	font-size:1.5em;
	margin:15px 0 0 30px;
	padding:0;
	}
ul#hdr-list li {

	background:transparent url(../images/check-mark.png) no-repeat scroll left center;
	height:30px;
	line-height:30px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-top:10px;
	padding-left:30px;
}



#landing-cta h5 a, 
.services-link h5 a,
#primary .post-summary li h3 a,
#landing-form {
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}

#search label{
	display:none;
}


#siteinfo{
	text-align:center;
}

.google_buzz{
	float:left;
	padding-right:10px;
}


#text-465456293,
#text-465440461,
#text-465456292,
#text-465456295 {display:none;}

#podr {
	margin-left: 6px;
}

#podl {
	font-size:0.8em;
	font-style:italic;
	left:3px;
	position:relative;
	text-align:center;
	top:-19px;
	width:225px;
}

.entry-content img {
border:1px solid #BBBBBB;
}

#secondary {
margin-top:15px;
}


#secondary li li {
list-style:none;
}

#secondary #recent-posts-3 ul {
	margin-left:0;
}

#secondary #recent-posts-3 li{
	background:transparent url(../images/bullet-points.png) no-repeat scroll left 20%;
	line-height:20px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-left:20px;
}

.entry-title a:hover {
	color: #0E6F87;
}



#categories-2 #cat {
	padding:3px;
	font-size: 1em;
}

#comments {
padding:0;
}

#respond {
	padding:30px;
}

#cpyrght {
	margin:0 0 5px 0;
	padding:0;
}

#cpyrght a {
	background:url("../images/cpyrght.png") no-repeat scroll 7px 3px #333333;
	color:#CECECE;
	display:block;
	height:30px;
	line-height:30px;
	padding-left:45px;
	text-transform:uppercase;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#cpyrght a:hover {
	color:yellow;
	background-color:#000;
}

.results { clear: both;}
.thumbs { float: left; width: 150px; height: 150px; margin: 0 10px 1px 0; }


/* This is the code for New adwords Jan. 07 2011 */
a.adwords-q1{
background:#f6f6f6 url("http://optimum7.com/wp-content/themes/opt7-simple/images/adwords-logo.gif") no-repeat top left;
padding:0;
margin:10px 0 0 10px;
display:block;
width:250px;
height:253px;
text-indent:-9999px;
float:left;
cursor:pointer;
}

a.web-analysis {
   background: url("http://www.optimum7.com/internet-marketing/wp-content/themes/opt7-simple/images/web-analysis-rank.png") no-repeat scroll 0 0 #F6F6F6;
    cursor: pointer;
    display: block;
    float: left;
    height:453px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 275px;
	position:relative;
	z-index:7777;
}

#primary{
	margin-bottom:0;
}

#secondary{
	margin-top:0;
}



.sf-menu{ font-size:12px; }	
.sf-menu li { margin:0 5px; }






/*SEO Secrets CTA 10/28/11*/
#seo-secrets {
	background: url('../images/seosecrets-bg.png') no-repeat;
	height: 286px;
	width: 275px;
	text-align: center;
	margin-bottom: 30px;
}


#seo-secrets input#awf_field-26883492{
	margin: 89px auto 15px;
}

#seo-secrets input.text {
	background: transparent;
	border: 0;
	width: 232px;
	height: 26px;
	text-align: left;
	text-indent: 10px;
	padding-top: 2px;
	color: #555;
}

#af-submit-image-81201451 {
	margin-top: 5px;
}




/*Backlink Report CTA 10/28/11*/
#backlink-report {
	background: url('../images/backlinkreport-bg.png') no-repeat;
	height: 305px;
	width: 275px;
	text-align: center;
	margin-bottom: 30px;
}


#backlink-report input#awf_field-26884064 {
	margin: 93px auto 19px;
}

#backlink-report input.text {
	background: transparent;
	border: 0;
	width: 232px;
	height: 26px;
	text-align: left;
	text-indent: 10px;
	padding-top: 5px;
	color: #555;
}

#af-submit-image-1414062268 {
	margin-top: 11px;
}

h2.updated { display: none; }

#social-header {
    position: absolute;
    width: 100%;
}

#social-header span.gplus-head {
    display: block;
    margin: 0 auto;
    text-align: right;
    width: 948px;
    position: relative;
    top: 67px;
}

/*make shadowbox container appear above ALL sidebar content*/
#sb-container {
	z-index: 99999 !important;
}







/* drop down menu */

.sf-menu ul {
width:350px;
font-size:1.5em;
border: 1px solid #333333;
-webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
   -moz-border-radius: 8px; /* FF1-3.6 */
        border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

/* useful if you don't want a bg color from leaking outside the border: */
-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

-webkit-box-shadow: 0px 0px 2px #000; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
   -moz-box-shadow: 0px 0px 2px #000; /* FF3.5 - 3.6 */
        box-shadow: 0px 0px 2px #000; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */

				background: rgb(63,63,63); /* Old browsers */
				background: -moz-radial-gradient(center, ellipse cover,  rgba(63,63,63,1) 0%, rgba(25,25,25,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(63,63,63,1)), color-stop(100%,rgba(25,25,25,1))); /* Chrome,Safari4+ */
				background: -webkit-radial-gradient(center, ellipse cover,  rgba(63,63,63,1) 0%,rgba(25,25,25,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-radial-gradient(center, ellipse cover,  rgba(63,63,63,1) 0%,rgba(25,25,25,1) 100%); /* Opera 12+ */
				background: -ms-radial-gradient(center, ellipse cover,  rgba(63,63,63,1) 0%,rgba(25,25,25,1) 100%); /* IE10+ */
				background: radial-gradient(center, ellipse cover,  rgba(63,63,63,1) 0%,rgba(25,25,25,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#191919',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
					width:18em !important;

		
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: -145px;

}

.sf-menu li li {
	margin: 0;
	padding: 0;
	background: transparent !important;
}

.sf-menu ul a {
	background: #272727;
  border-bottom: 1px solid #333333 !important;
  border-top: 1px solid #232323 !important;
	padding:16px 0 !important;
	text-indent:50px;
/*
	background: url(../images/arrow-menu.png) no-repeat 20px 19px transparent !important;
  border-bottom: 1px solid #333333 !important;
  border-top: 1px solid #232323 !important;
	padding:18px 0 !important;
	text-indent:50px;
	*/
	
}

.sf-menu ul a:hover {
	color:#EBB703;
	background-color: transparent;
  background-color: rgba(0, 0, 0, 0.2) !important;  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9  */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000); /* IE6–IE9  */
            zoom: 1;
	background-position: 20px -146px !important;
					}
					

.sf-menu ul li:first-child a {
	border-top:0 !important ;
}

.sf-menu ul li:last-child a {
	border-bottom:0 !important ;
}
#header {
    margin: 0 auto;
    width: 960px;
    z-index: 2;
}

/* Search Bar */

#s {
    color: #272727;
    text-align: left;
    width: 100%;

}
li#search-2.widgetcontainer h3.widgettitle {
	display: none;
}

